Browse Source

Update uws dependency to 10.148.0 (#7448)

This release fixes issues with open events, adds Node 10 support
and drops Node 4, 5, 6 and 7.

Changes: 6152fb6787...689c15c59e5065b22415266f398ed29118dbe562
pull/4/head
Petko Bordjukov 4 years ago
committed by Eugen Rochko
parent
commit
37d428dfaf
2 changed files with 4 additions and 4 deletions
  1. +1
    -1
      package.json
  2. +3
    -3
      yarn.lock

+ 1
- 1
package.json View File

@ -116,7 +116,7 @@
"throng": "^4.0.0",
"tiny-queue": "^0.2.1",
"uuid": "^3.1.0",
"uws": "^8.14.0",
"uws": "^10.148.0",
"webpack": "^3.9.1",
"webpack-bundle-analyzer": "^2.9.1",
"webpack-manifest-plugin": "^1.2.1",

+ 3
- 3
yarn.lock View File

@ -7526,9 +7526,9 @@ uuid@^3.0.0, uuid@^3.1.0:
version "3.1.0"
resolved "https://registry.yarnpkg.com/uuid/-/uuid-3.1.0.tgz#3dd3d3e790abc24d7b0d3a034ffababe28ebbc04"
uws@^8.14.0:
version "8.14.1"
resolved "https://registry.yarnpkg.com/uws/-/uws-8.14.1.tgz#de09619f305f6174d5516a9c6942cb120904b20b"
uws@^10.148.0:
version "10.148.0"
resolved "https://registry.yarnpkg.com/uws/-/uws-10.148.0.tgz#3fcd35f083ca515e091cd33b2d78f0f51a666215"
validate-npm-package-license@^3.0.1:
version "3.0.1"

Loading…
Cancel
Save